Package Details: polybar-spotify-module 1.2.3-1

Git Clone URL: https://aur.archlinux.org/polybar-spotify-module.git (read-only, click to copy)
Package Base: polybar-spotify-module
Description: Programs to display spotify information and control spotify with polybar
Upstream URL: https://github.com/mihirlad55/polybar-spotify-module
Keywords: controls lightweight module polybar spotify
Licenses: GPL3
Submitter: mihirlad55
Maintainer: mihirlad55
Last Packager: mihirlad55
Votes: 2
Popularity: 0.165270
First Submitted: 2020-04-15 04:22
Last Updated: 2020-06-12 03:31

Required by (0)

Sources (1)

Pinned Comments

mihirlad55 commented on 2020-06-12 04:23

An upgrade to v1.2.0+ may cause spotify-listener to not work. To fix this, you can run systemctl --user daemon-reload or restart your computer.

Latest Comments

mihirlad55 commented on 2020-06-12 04:23

An upgrade to v1.2.0+ may cause spotify-listener to not work. To fix this, you can run systemctl --user daemon-reload or restart your computer.